Skip to content

Stored only in your browser. Get one under Tokens.

Re-authenticate with an authenticator (TOTP) code​

POST
/auth/mfa/reauth/totp

Re-proves an existing TOTP factor and returns a short-lived sudo token used to authorize sensitive MFA-management operations.

Authorizations​

ApiKeyAuth
Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
  
"code": "string"
}

Responses​

OK

application/json
JSON
{
  
"sudo_token": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI